Subject: Re: Ctrl-c in bash causes background processes to exit
From: Earnie Boyd <[email-masked]>
To: Dan Herron <[email-masked]>
Cc: cygwin users <[email-masked]>
Date: Fri, 21 May 1999 06:40:02 -0700 (PDT)

--- Dan Herron <[email-masked]> wrote:
> At 05:09 AM 5/21/99 -0700, you wrote:
> 
> >What other CYG* variables?  There is only the CYGWIN variable that I'm aware
> >of.  Do you know of others?
> 
> $CYGDEV   $CYGFS    $CYGREL   $CYGROOT  $CYGWIN
> 
> CYGFS, for example: I've set it based on something I saw somebody
> somewhere are sometime post, but I don't really know what it is. I don't
> think it matters (CYGWIN seems to be the only one that really sets
> anything of interest to me), but I also never saw what it does.

CYGDEV, CYGFS, CYGREL and CYGROOT are placeholder variables created in the
CYGWIN.BAT file used for startup.  These are not needed except to make life
easier when referencing the related paths.
===
"Earnie Boyd" <mailto:[email-masked]>
CYGWIN RELATED HELP:
 DOCUMENTATION: <http://sourceware.cygnus.com/cygwin/docs.html>
       DLLHELP: <http://www.xraylith.wisc.edu/~khan/software/gnu-win32/>
ARCHIVE SEARCH: <http://www.delorie.com/archives/> OR
                <http://www.eGroups.com/list/gnu-win32/>
_____________________________________________________________
Do You Yahoo!?
Free instant messaging and more at http://messenger.yahoo.com

--
Want to unsubscribe from this list?
Send a message to [email-masked]